.product-related {
  background-color: #eaeaea;
  display: block;
  padding: 5rem 0;
}
.product-related__wrapper {
  max-width: 1220px;
  margin: 0 auto;
}
.product-related .swiper {
  padding-bottom: 7rem;
}
.product-related .swiper-slide {
  height: auto;
  align-self: stretch;
}
.product-related__heading {
  margin: 0;
  margin-bottom: 3rem;
  text-align: center;
  font-size: 5rem;
  text-transform: uppercase;
}
